com.salesforce.datacloud.jdbc.interceptor

## Class MetadataUtilities

- java.lang.Object
- - com.salesforce.datacloud.jdbc.interceptor.MetadataUtilities

    public final class MetadataUtilities
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static io.grpc.Metadata.Key<String>` `keyOf(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### keyOf

    public static io.grpc.Metadata.Key<String> keyOf(String key)